<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
</head>

<body>
  <h2>Confirmer changement de courriel (custom template)</h2>
  <p>Utilisez ce lien pour confirmer le changement de courriel:</p>
  <p>
    <a href="${link}">
      Changer courriel
    </a>
  </p>
</body>

</html>
